.textInput, .largetextInput{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #909090;
}
.textInput{
	height: 38px;
	width: 196px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(http://solarisblinds.ie/wp-content/themes/solarisb/style/img/input_bg.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	margin-left: 15px;
}
.largetextInput{
	background-color: transparent;
	height: 121px;
	width: 283px;
	position: absolute;
	margin-top: -150px;
	margin-left: 240px;
	padding: 10px;
	overflow: hidden;
	background-image: url(http://solarisblinds.ie/wp-content/themes/solarisb/style/img/textarea_bg.png);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#note{
	margin-bottom: 20px;
	color: #FFF;
	line-height: 16px;
	margin-left: 15px;
}
.submit {
	border: 0;
	float: right;
	margin-right: -43px;;
	background-color: #323232;
	color: #CCC;
	padding: 3px;
	height: 31px;
	width: 95px;
	background-image: url(http://solarisblinds.ie/wp-content/themes/solarisb/style/img/submit_bg.png);
	background-repeat: no-repeat;
	text-align: center;
}
.submit:hover {
	background-image: url(http://solarisblinds.ie/wp-content/themes/solarisb/style/img/submit_bg_hov.png);
	color: #FFF;
	cursor: pointer;
}
